:root{
	--c1:normal normal normal 72px/1.25em raleway,sans-serif;
	--c2:normal normal normal 20px/1.67em avenir-lt-w01_35-light1475496/avenir-lt-w05_35-light,sans-serif;
	--c3:normal normal normal 20px/1em raleway,sans-serif;
	--c4:normal normal normal 20px/1.67em avenir-lt-w01_35-light1475496/avenir-lt-w05_35-light,sans-serif;
	--c5:normal normal normal 30px/1em avenir-lt-w01_35-light1475496/avenir-lt-w05_35-light,sans-serif;
}
body{
	background: transparent;
    border: 0;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
    font-family: Arial;
}
a{
	text-decoration: none;
	color: white;
}
h2{
    text-align: center;
}

.logo{
	width: 77px;
}
.cabecera{
	text-align: left;
	padding: 5px;
}
.main-div-user{
	display: flex;
    justify-content: flex-end;
    position: absolute;
    right: 0;
}
.div-user{
	display: flex;
    align-items: center;
    font-size: 1.2em;
    gap: 10px;
    justify-content: flex-end;
    position: relative;
    top: -61px;
    right: 25px;
    cursor: pointer;
}
.div-user a{
    color: black;
    display: flex;
    gap: 10px;
    align-items: center;
}
.menu{
	position: relative;
}

.face{
	text-align: right;
    position: absolute;
    top: 4px;
    right: 8px;
    width: 50px;
    cursor: pointer;
}
.div-menus {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    background: #040431;
    gap: 20px;
    flex-direction: column;
    width: 100%;
}
.font{
	font: var(--c1);
    text-align: center;
    padding: 20px;
}
.font2{
    font: var(--c3);
    text-align: right;
    padding: 10px;
}
.font3{
    font: var(--c3);
    text-align: left;
    padding: 10px;
}
.colegio{
	font: var(--c5);
	text-align: center;
    padding: 5px;
}
.colegio2{
	font: var(--c4);
	text-align: right;
    padding: 10px;
}
.colegio3{
	font: var(--c4);
	text-align: left;
    padding: 5px;
}
.nosotros{
	display: flex;
    gap: 20px;
    flex-wrap: wrap;
	text-align: center; 
	padding: 0 60px; 
	line-height: 1.875em; 
    background:#f5f5f5;   
    border: 1px solid #b5b5b5;
}
.nosotros2{
	display: flex;
    gap: 20px;

	text-align: center; 
	padding: 0 60px; 
    line-height: 1em;
}
.nos1{
	display: flex;
    flex-direction: column;
    justify-content: center;
}
.nos2{
	display: flex;
    flex-direction: column;
    justify-content: center;
}
.atr_img{
    width:100%;
}
.menu1{
    position: fixed;
    width: 100%;
    display: flex;
    height: 100%;
    z-index: 100;
}
.navega.is-active {
  z-index: 998;
  transform: translate(0, 0);
}
/* Navegacion */
.navega {
  display: flex;
  flex-direction: column;
  background-color: #040431;
  justify-content: center;
  align-items: center;
  position: fixed;
  width: 100%;
  z-index: 997;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  transition: transform 0.3s ease;
  transform: translate(-100%, 0);
}
@media (min-width: 720px) {
  .navega {
    transform: translate(0, 0);
    background-color: none;
    top: auto;
    bottom: auto;
    left: auto;
    right: auto;
    width: auto;
    position: relative;
    flex-direction: row;
    background-color: transparent;
  }
  .nosotros{
	display: flex;
    gap: 20px;
    flex-wrap: nowrap;
	text-align: center; 
	padding: 0 60px; 
	line-height: 1.875em; 
    background:#f5f5f5;   
    border: 1px solid #b5b5b5;
}
  
}
.navega.is-active {
  z-index: 998;
  transform: translate(0, 0);
}
.navega div {
  text-align: center;
  color: #ffffff;
  width:100%;
  text-decoration: none;
  font-size: 2rem;
  transition: all 0.1s ease-in-out;
}
@media (min-width: 720px) {
  .navega div {
    width:100%;
    font-size: 2.2rem;
    display: flex;
    flex-direction: row;
  }
  .navega div .navega div:last-of-type {
    margin-right: 0;
  }
}
@media screen and (min-width: 900px){
	.menu1{
    	position: relative;
    }
    .div-menus{
    	display: flex;
        justify-content: center;
        align-items: center;
        padding: 10px;
        background: #117FED;
        gap: 15px;
        width: 100%;
    }
	.cabecera{
		text-align: center;
		padding: 5px;
	}
}